#include<iostream.h> 
 float ball(float s);
 int main()                                                  
{
 float s;
 s=ball(100);
 cout<<"s="<<s<<endl;
 return(0);
}
 float ball(float s)
{
 int i;
 float h,d;
 for(i=1,h=s/2,d=s;i<=9;i++)
 {
  d+=h*2;
  h/=2;
 }
 return(d);
}
